<p>To collapse the item, toggle <code>.rui-collapsible-list-item--active</code> class</p>

<div class="rui-collapsible-list-item rui-collapsible-list-item--active">
  <!-- Use a "rui-list-item" for a better header. -->
  <header class="rui-list-item rui-button--no-action">
    <!-- This should be the trigger to expand the content -->
    <div class="rui-list-item__content">
      <div class="rui-list-item__title">Header</div>
    </div>

    <!-- Optional actions -->
    <div class="rui-list-item__actions">
      <div class="rui-toolbar">
        <button>Action 1</button>
        <button>Action 2</button>
      </div>
    </div>
  </header>

  <div class="rui-collapsible-list-item__content">
    Content here
  </div>
</div>
